/*
Theme Name: PEUCEv2
Description: Child theme for Salient theme
Author: Themify
Template: salient
*/

@import url("../salient/style.css");

.icem-img-left {
	margin-right: 10px;
}

/*
.icem-program .wpb_wrapper .wpb_wrapper > div:nth-child(1),
.icem-program .wpb_wrapper .wpb_wrapper > div:nth-child(2),
.icem-program .wpb_wrapper .wpb_wrapper > div:nth-child(3) {
	height: 230px;
}
*/

.sf-menu #search-btn {
	display: none;
}

#sidebar div ul li.cat-item {
    border-bottom: 1px solid #E6E6E6 !important;
    list-style: none outside none;
    padding: 8px 0;
    display: block;
}
#sidebar div ul li.cat-item a {
    display: inline-block !important;
    border-bottom: none !important;
}
#sidebar .widget.widget_categories li, #sidebar .widget.widget_pages li, #sidebar .widget.widget_nav_menu li {
    border-bottom: 1px solid #E6E6E6 !important;
}

.peuce a {
    background-color: #F26101;
    border-left: 0 none !important;
    color: #FFFFFF !important;
    margin: 0 !important;
    padding: 0 !important;
}
.peuce a:hover {
    text-decoration: underline;
}
.sf-menu .lang-item-ro a {
    border-left: 0 none !important;
}

.row .col.section-title h1, .row .col.section-title h2 {
	font-family: Open Sans;
}

.blog-recent .col {
    border-bottom: 1px dotted #DDDDDD;
    margin-bottom: 10px;
    padding-bottom: 20px;
}
.blog-recent div:last-of-type {
    border-bottom: 0;
}

.wpb_wrapper p,
.wpb_wrapper li,
.post-content p,
.post-content li {
	text-align: justify;
}

.section-title {
	margin-bottom: 20px !important;
}

.section-title h1 {
}

#contact-map {
	height: 450px;
}
/*
.icem-tarife table {
	margin: 0 auto 20px;
	max-width: 600px;
}
*/
.icem-program-small table {
	width: 100%;
}
.icem-program-small td {
	background-color: #FFFFFF;
	font-family: Open Sans;
	font-size: 14px;
	padding: 4px;
}
.icem-program-small td:last-child {
	text-align: center;
	background-color: #45BF55;
	color: #FFF;
}
.icem-program-small tr:nth-child(2) td:last-child {
	background-color: #BF0404;
}
.icem-program-small tr:last-child td {
	color: #BF0404;
	background-color: #FFFFFF !important;
}
.icem-tarife-small table {
	width: 100%;
}
.icem-tarife-small td {
	background-color: #FFFFFF;
	font-family: Open Sans;
	font-size: 14px;
	padding: 4px;
}
.icem-tarife-small td:last-child {
	text-align: center;
	background-color: #F26101;
	color: #FFF;
	min-width: 32%;
	vertical-align: middle;
}
.icem-tarife table {
	width: 100%;
}
.icem-tarife td {
	padding: 10px 15px;
	background-color: #FFF;
}
.icem-tarife td:last-child {
	text-align: right;
}


.icem-sidebar-menu #sidebar .widget.widget_nav_menu ul {
}
.icem-sidebar-menu #sidebar .widget.widget_nav_menu ul li {
	border-bottom: none !important;
	text-align: left;
}
.icem-sidebar-menu #sidebar .widget.widget_nav_menu ul li a {
	border-bottom: none;
	padding: 0;
	font-family: Open Sans;
}
.icem-sidebar-menu #sidebar .widget.widget_nav_menu ul li a:before {
	content: "\f101";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 16px !important;
	height: 100% !important;
	line-height: 25.2px !important;
	padding: 0 10px 0 10px;
}

#sidebar > div {
    margin-bottom: inherit;
}

#featured article .post-title h2 {
	font-family: Open Sans;
	font-weight: 300;
}
#featured article .post-title a {
	font-family: Noticia Text;
	font-weight: 300;
	border-color: rgba(255, 255, 255, 0.3) !important;
	background-color: rgba(242, 97, 1, 0.75) !important;
}
#featured article .post-title a:hover {
	border-color: #FFF !important;
}

.vc_text_separator > div {
	font-size: 18px !important;
}

#footer-outer {
	font-family: Open Sans;
}

.icem-patrimoniu-pic > div > a {
	display: block;
	height: 238px !important;
	overflow: hidden !important;
}

.icem-centered {
	margin: 0 auto;
}

#pagination {
	display: block;
	float: left;
}

.icem-home-blog .blog-recent .one-fourths {
	width: 100%;
}

body.page-template-template-contact-php .page-header-no-bg .col.section-title {
    border-bottom: 1px solid #DDDDDD;
}

.meta-author {
	display: none !important;
}

.single #single-below-header > span:nth-child(2) {
	border-left: none;
	padding-left: 0;
}

article.post .more-link, .blog-recent .more-link {
	display: table;
}

article.post .more-link span, .blog-recent .more-link span {
	font-family: Open Sans;
	font-size: 13px;
}

div.slider-nav span {
	position: absolute !important;
}

.orbit-wrapper div.slider-nav span.right {
	right: 0 !important;
	background-color: initial !important;
	top: 420px !important;
}
.orbit-wrapper div.slider-nav span.left {
	left: 0 !important;
	background-color: initial !important;
	top: 420px !important;
}

.home .blog-recent .span_3 .post-header {
	overflow: hidden;
}

.home .blog-recent .span_3 .post-header .meta-category {
    margin-left: -5px;
}
/*
header#top #logo:after {
	color: #2E2217;
	content: "Institutul de Cercetări Eco-muzeale Tulcea";
	float: left;
	font-family: Open Sans;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 0.01em;
	margin-bottom: 20px;
	text-transform: uppercase;
	width: 320px;
}
*/
/*********/
/*
.peuce-editions article {
	float: left;
	width: 49%;
	height: 640px;
}
.peuce-editions article:nth-child(2n+2) {
	margin-right: 2%;
}
.peuce-editions article h2 {
	height: 70px;
}
*/
#boxed #header-secondary-outer ul.sf-menu > li:last-child a, #boxed #header-secondary-outer ul.sf-menu > li:last-child {
    padding-right: 10px !important;
}
.peuce-external-links {
	padding-top: 20px;
}
.peuce-external-links a {
	font-family: Open Sans;
	font-size: 22px;
	font-weight: 600;
	color: #BFBFBF;
}
.peuce-external-links a:hover {
	color: #F26101;
}

@media all and (min-width: 1024px) and (max-width: 1025px) {

	header#top nav > ul > li > a {
		font-size: 12px !important;
		padding-left: 0px !important;
	}

}

.peuce-editions .img-with-animation {
	height: 308px !important;
}

.peuce-table-list td {
	background-color: #EFEFEF;
	padding: 3px 5px;
}
.peuce-table-list tr td:nth-child(1) {
	text-align: center;
}